@page {
    margin-bottom: 5pt;
    margin-top: 5pt
    }

.bodycontent {
    color: #000;
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0.5em;
    text-align: justify;
    text-indent: 2em;
    word-break: break-all
    }
.bookauthor {
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 2em;
    text-align: center;
    text-indent: 0;
    word-break: break-all
    }
.booktitle {
    -webkit-box-reflect: below 0 -webkit-linear-gradient(transparent, transparent 50%, rgba(255, 255, 255, 0.2));
    display: block;
    font-size: 1.41667em;
    line-height: 1.2;
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0.5em;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    text-align: center;
    text-indent: 0;
    text-shadow: -1px -1px 3px white, 1px 1px 3px gray, -1px -1px white, 1px 1px black;
    word-break: break-all
    }
.calibre {
    display: block;
    font-size: 1em;
    margin-bottom: 0;
    margin-left: 5pt;
    margin-right: 5pt;
    margin-top: 0;
    padding-bottom: 0.5em;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0.5em
    }
.calibre1 {
    display: block
    }
.calibre2 {
    display: block;
    font-size: 1em;
    margin-bottom: 0;
    margin-left: 5pt;
    margin-right: 5pt;
    margin-top: 0;
    padding-left: 0;
    padding-right: 0
    }
.calibre3 {
    display: block;
    list-style-type: decimal;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em
    }
.calibre4 {
    display: list-item
    }
.calibre5 {
    display: block;
    list-style-type: decimal;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0
    }
.h {
    display: block;
    font-size: 1.41667em;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 2.5em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 15%;
    padding-bottom: 0.25em;
    text-align: center;
    text-indent: 0;
    word-break: break-all
    }
.h1 {
    color: #112c8b;
    display: block;
    font-size: 1.41667em;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 10%;
    padding-bottom: 0.15em;
    text-align: center;
    text-indent: 0;
    word-break: break-all
    }
.letter-sign {
    color: #000;
    display: block;
    font-size: 1em;
    line-height: 1.5em;
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 2em;
    margin-top: 0.5em;
    text-align: right;
    text-indent: 0;
    word-break: break-all
    }
.little-title {
    display: block;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 0.75em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0.75em;
    text-align: justify;
    text-indent: 0;
    word-break: break-all
    }
.yinyong {
    display: block;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 1em;
    text-align: left;
    text-indent: 2em;
    word-break: break-all
    }
.zhushi {
    display: block;
    font-size: 0.75em;
    line-height: 1.5em;
    margin-bottom: 0.5em;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0.5em;
    text-align: justify;
    text-indent: 2em;
    word-break: break-all
    }

